html {
  scroll-behavior: smooth;
}

.logo-wrapper {
    height: 150px;
    line-height: 150px;
}

.header-bottom-right {
    line-height: 150px;
    height: 150px;
    display: flex;
    align-items: center;
}

body.scroll-type-sticky .main-header {
    background: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png), rgb(4,109,182);
    background: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png), radial-gradient(circle, rgba(4,109,182,1) 0%, rgba(3,92,154,1) 100%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 12%;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
    -webkit-transition: top .8s ease, background .3s ease;
    -moz-transition: top .8s ease, background.3s ease;
    -ms-transition: top .8s ease, background .3s ease;
    -o-transition: top .8s ease, background .3s ease;
    transition: top .8s ease, background .3s ease;
}

body.home.scroll-type-sticky .main-header,
body.home.scroll-type-sticky.header-is-regular .main-header:not(.scrollmin).scrolled.scrollup {
    background: rgba(4,109,182,0);
    box-shadow: none;
    -webkit-transition: top .8s ease, background .3s ease;
    -moz-transition: top .8s ease, background.3s ease;
    -ms-transition: top .8s ease, background .3s ease;
    -o-transition: top .8s ease, background .3s ease;
    transition: top .8s ease, background .3s ease;
}

body.scroll-type-sticky .main-header.scrollmin.scrolled {
    background: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png), rgb(4,109,182);
    background: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png), radial-gradient(circle, rgba(4,109,182,1) 0%, rgba(3,92,154,1) 100%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 12%;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
    -webkit-transition: top .8s ease, background .3s ease;
    -moz-transition: top .8s ease, background.3s ease;
    -ms-transition: top .8s ease, background .3s ease;
    -o-transition: top .8s ease, background .3s ease;
    transition: top .8s ease, background .3s ease;
}

/*body.scroll-type-sticky .main-header.scrollup {
    webkit-transition: top .5s ease;
    -o-transition: top .5s ease;
    transition: top .5s ease;
}*/

body.scroll-type-sticky .main-header.scrolled {
    -webkit-transition: top .8s ease, background .3s ease;
    -moz-transition: top .8s ease, background.3s ease;
    -ms-transition: top .8s ease, background .3s ease;
    -o-transition: top .8s ease, background .3s ease;
    transition: top .8s ease, background .3s ease;
}

.white-text,
.white-text p, 
.white-text a,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6{
    color: #fff;
}

.blue-text,
.blue-text p, 
.blue-text a,
.blue-text h1,
.blue-text h2,
.blue-text h3,
.blue-text h4,
.blue-text h5,
.blue-text h6{
    color: #096eb6;
}

.grey-text,
.grey-text p, 
.grey-text a,
.grey-text h1,
.grey-text h2,
.grey-text h3,
.grey-text h4,
.grey-text h5,
.grey-text h6{
    color: #bbbdbf;
}

.tt-uppercase{
    text-transform: uppercase;
}

.accueil-title{
    height: 900px;
    background: rgb(4,109,182);
    background: radial-gradient(circle, rgba(4,109,182,1) 0%, rgba(3,92,154,1) 100%);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-end;
    padding-bottom: 130px;
    box-sizing: border-box;
    position: relative;
}

.accueil-title > .container {
    position: relative;
    z-index: 1;
}

.accueil-title::after {
    content: '';
    background-image: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center 25%;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.accueil-title h1{
    font-size: 220px;
    line-height: 0.85em;
    font-weight: 700;
    text-transform: uppercase;
}

.home .content-inner {
    padding: 0;
}

.content-inner {
    padding: 180px 0 0;
}

body.scroll-type-sticky.header-is-regular .main-header.scrolled {
    top: -150px;
}

.header-bottom {
    background: transparent;
    box-shadow: none;
}

/* body.home.scroll-type-sticky .main-header.scrollmin.scrolled.scrollup{
    background: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png), rgb(4,109,182);
    background: url(/wp-content/uploads/2024/02/way-power-solutions-bg-logo.png), radial-gradient(circle, rgba(4,109,182,1) 0%, rgba(3,92,154,1) 100%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 12%;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
}*/

.main-menu>li>a {
    margin: 0 25px;
    padding:0;
    line-height: 25px;
    font-size: 25px;
    text-transform: uppercase;
    color: #FFF;
    text-underline-offset: 10px;
    text-decoration: underline 3px solid transparent;
    transition: .3s ease text-decoration;
}

.main-menu>li.current-menu-item>a,
.main-menu>li>a:hover {
    text-underline-offset: 10px;
    text-decoration: underline 3px solid #fff;
}

.emergency-response-service-cta-row {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right:0;
}

.emergency-response-service-cta-inner-row {
    padding: 40px 0;
    font-size: 30px;
    line-height: 1.2em;
}

.emergency-response-service-cta-inner-row a{
    color: #bbbdbf;
    transition: .3s ease color;
}

.emergency-response-service-cta-inner-row a:hover{
    color: #096eb6;
}

.accueil-title-subtitle {
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 300;
}

.padding-t-100{
    padding-top: 100px;
}

.padding-b-100{
    padding-bottom: 100px;
}

.padding-100{
    padding: 100px 0;
}

.padding-t-50{
    padding-top: 50px;
}

.padding-b-50{
    padding-bottom: 50px;
}

.padding-50{
    padding: 50px 0;
}

.temporary-power-control-solutions-row{
    background:#fff;
}

.temporary-power-control-solutions-row,
.products-services-row,
.temporary-solutions-row,
.temporary-temp-controls-row,
.contact-us-row,
.thank-you-row,
.page-not-found {
    margin-left: 0;
    margin-right: 0;
    border-radius: 30px;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
}

.temporary-power-control-solutions-inner-row .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper {
    font-size: 25px;
    line-height: 1.8em;
    max-width: 95%;
}

.temporary-power-control-solutions-inner-row .wpb_column:nth-child(2) > .vc_column-inner {
    border-radius: 20px;
}

.temporary-power-control-solutions-logos-row {
    font-size: 22px;
}

.products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 260px;
    margin: 0 auto;
    text-align: center;
}

.products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper p {
    font-size: 32px;
    line-height: 1.2;
}

.products-services-inner-row > .wpb_column:nth-child(2) > .vc_column-inner {
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
}

.products-services-title-row {
    font-size: 30px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 3px;
}
.acc-carousel-image {
    padding-bottom: 75%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.acc-carousel-container {
    padding: 15px;
    border-radius: 30px;
    background:#fff;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
}
.owl-nav{
    display: block!important;
}
.owl-prev, .owl-next {
    width: 75px;
    height: 75px;
    background: #fff!important;
    border-radius: 75px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    transition: .3s ease background;
}
.owl-prev { left: 15px; }
.owl-next { right: 15px; }
.owl-prev i {
    left: -4px;
    position: relative;
}
.owl-next i {
    right: -4px;
    position: relative;
}
.owl-prev i, .owl-next i {
    color: #096eb6;
    font-size: 60px;
    line-height: 75px;
    text-align: center;
    transition: .3s ease color;
}

.owl-prev:hover, .owl-next:hover {
    background: #096eb6!important;
}

.owl-prev:hover i, .owl-next:hover i {
    color: #fff;
}

.marg-bot-30{
    margin-bottom:30px;
}

.marg-top-60{
    margin-top:60px;
}

.acc-carousel.owl-carousel .owl-stage-outer {
    border-radius: 20px;
}

.follow-us-online-row {
    margin-left:0;
    margin-right: 0;
    border-radius: 30px;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
    background: rgb(8,109,182);
    background: linear-gradient(90deg, rgba(8,109,182,1) 0%, rgba(7,89,149,1) 100%);
}

.follow-us-online-inner-row > .wpb_column:nth-child(1) a {
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 80px;
    display: block;
    color: #086db6;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
    transition: .3s ease background, .3s ease color;
}

.follow-us-online-inner-row > .wpb_column:nth-child(1) a:hover {
    background: #000;
    color: #fff;
}

.follow-us-online-inner-row > .wpb_column:nth-child(1) a i {
    text-align: center;
    width: 80px;
    line-height: 80px;
}

.follow-us-online-inner-row > .wpb_column:nth-child(3) a {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    display: block;
    color: #fff;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
    transition: .3s ease color;
}

.follow-us-online-inner-row > .wpb_column:nth-child(3) a:hover {
    color:#000;
}

.follow-us-online-inner-row > .wpb_column:nth-child(1) .vc_column-inner,
.follow-us-online-inner-row > .wpb_column:nth-child(3) .vc_column-inner{
    align-items: center;
}

.content-bottom-img{
    height: 615px;
}

.content-bottom {
    padding: 0;
    background-image: url(/wp-content/uploads/2024/02/way-power-solutions-equipment-img.jpg);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    margin-left:0;
    margin-right:0;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-footer {
    background: #7090a1;
    padding-top: 30px;
}

.footer-top-bottom {
    background-color: #fff;
}

.footer-top {
    padding: 85px 0 0;
}

.footer-bottom {
    padding: 15px 0 85px;
}

.footer-top .container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer-tel-social-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-end;
}

.footer-tel-social-row .footer-tel-social-col {
    padding: 0 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-tel-social-row .footer-tel-social-col p{
    font-size: 24px;
    line-height: 1.2em;
    text-transform: uppercase;
    color: #000;
}

.footer-tel-social-row .footer-tel-social-col:nth-child(2) a{
    font-size: 24px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    transition: .3s ease color;
}

.footer-top.footer-col-count-2 .footer-col.footer-col-1 {
    width: 435px;
}

.footer-top.footer-col-count-2 .footer-col.footer-col-2 {
    width: calc(100% - 435px);
}

.footer-tel-social-row .footer-tel-social-col:nth-child(1) {
    width: calc(58% - 50px);
    text-align: right;
}

.footer-tel-social-row .footer-tel-social-col:nth-child(2) {
    border-left: 3px solid #096eb6;
    border-right: 3px solid #096eb6;
    box-sizing: border-box;
    width: calc(25% - 50px);
}

.footer-tel-social-row .footer-tel-social-col:nth-child(3) {
    width: calc(22% - 50px);
    padding-right:0;
}

.footer-social-row {
    display: flex;
    gap: 20px;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.footer-social-row .footer-social-col:nth-child(1) a{
    width: 36px;
    height: 36px;
    border-radius: 36px;
    display: block;
    background:#000;
    color: #fff;
    transition: .3s ease color, .3s ease background;
}

.footer-social-row .footer-social-col:nth-child(1) a i{
    text-align: center;
    width: 36px;
    line-height: 36px;
    font-size: 24px;
}

.footer-social-row .footer-social-col:nth-child(2) a,
.footer-social-row .footer-social-col:nth-child(3) a {
    font-size: 36px;
    color: #000;
    transition: .3s ease color;
}

.footer-social-row .footer-social-col:nth-child(2) a:hover,
.footer-social-row .footer-social-col:nth-child(3) a:hover,
.footer-social-row .footer-social-col:nth-child(1) a:hover,
.footer-tel-social-row .footer-tel-social-col:nth-child(2) a:hover {
    color:#096eb6;
}

.footer-social-row .footer-social-col:nth-child(1) a:hover {
    color:#fff;
    background:#096eb6;
}

.footer-copyright {
    font-size: 18px;
    line-height: 18px;
    text-align: right;
}

.temporary-solutions-row > .wpb_column:nth-child(1) ,
.temporary-temp-controls-row > .wpb_column:nth-child(1) {
    background:#fff;
}

.temporary-solutions-row > .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper,
.temporary-temp-controls-row > .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper {
    max-width: 875px;
    margin: 0 auto;
}

.temporary-solutions-row > .wpb_column:nth-child(1) p,
.temporary-temp-controls-row > .wpb_column:nth-child(1) p {
    font-size: 25px;
    line-height: 1.8em;
}

.temporary-solutions-row > .wpb_column:nth-child(2) > .vc_column-inner,
.temporary-temp-controls-row > .wpb_column:nth-child(1) {
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
}

.temporary-temp-controls-row > .wpb_column:nth-child(2) > .vc_column-inner,
.temporary-solutions-row > .wpb_column:nth-child(1) {
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
}

.wpcf7 form .wpcf7-response-output {
    background-color: #096eb6;
}

.form-input {
    font-size: 20px!important;
    line-height: 25px!important;
    border: 0!important;
    margin-bottom: 15px!important;
    color:#000!important;
    border:2px solid transparent!important;
    transition: .3s ease border-color;
}

.form-input.wpcf7-not-valid {
    border:2px solid #dc3232!important;
}

.wpcf7-not-valid-tip{
    display: none;
}

.form-input::-webkit-input-placeholder { /* WebKit browsers */
color: #808184 !important;
opacity: 1;
}
.form-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #808184 !important;
opacity: 1;
}
.form-input::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #808184 !important;
opacity: 1;
}
.form-input:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #808184 !important;
opacity: 1;
}

.form-btn {
    background: #096eb6!important;
    color: #fff!important;
    display: block!important;
    width: 100%!important;
    border: 0!important;
    font-size: 21px!important;
    line-height: 26px!important;
    padding: 15px!important;
    transition: .3s ease background, .3s ease color!important;
}

.form-btn:hover {
    background: #fff!important;
    color: #096eb6!important;
}
.contact-quote,
.contact-address {
    font-size: 30px;
    line-height: 1.5em;
}

.contact-tel{
    margin-bottom: 100px;
}

.contact-tel a {
    font-size: 45px;
    line-height: 1.2em;
    font-weight: 700;
    color: #a6a8ab;
    transition: .3s ease color;
}

.contact-address a{
    color:#fff;
    transition: .3s ease color;
}

.contact-address a:hover,
.contact-tel a:hover{
    color:#096eb6;
}
.authorized-distributor-text {
    font-size: 16px;
}

@media (max-width: 1499px) {
    .contact-tel a {
        font-size: 40px;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(1) {
        width: calc(49% - 50px);
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2) {
        width: calc(32% - 50px);
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        width: calc(26% - 50px);
    }
    .accueil-title h1 {
        font-size: 180px;
    }
}

@media (max-width: 1299px) {
    .contact-tel a {
        font-size: 35px;
    }
    .contact-quote, .contact-address {
        font-size: 28px;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(1) {
        width: calc(45% - 50px);
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2) {
        width: calc(36% - 50px);
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        width: calc(30% - 50px);
    }
}

@media (max-width: 1199px) {
    .main-menu>li>a {
        margin: 0 15px;
        line-height: 20px;
        font-size: 20px;
    }
    .header-bottom {
        padding: 0 15px;
    }
    .contact-tel a {
        font-size: 30px;
    }
    .contact-quote, .contact-address {
        font-size: 26px;
    }
    .footer-tel-social-row .footer-tel-social-col {
        padding: 0 15px;
    }
    .footer-top.footer-col-count-2 .footer-col.footer-col-1{
        width: 100%;
        text-align: center;
        padding-bottom: 25px;
    }
    .footer-top.footer-col-count-2 .footer-col.footer-col-2{
        width: 100%;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(1) {
        width: calc(36% - 15px);
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2) {
        width: calc(20% - 15px);
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        width: calc(18% - 15px);
    }
    .footer-tel-social-row {
        justify-content: center;
    }
    .footer-copyright {
        text-align: center;
    }
}
@media (max-width: 991px) {
    .padding-t-100{
        padding-top: 50px;
    }

    .padding-b-100{
        padding-bottom: 50px;
    }

    .padding-100{
        padding: 50px 0;
    }
    .padding-t-50{
        padding-top: 35px;
    }

    .padding-b-50{
        padding-bottom: 35px;
    }

    .padding-50{
        padding: 35px 0;
    }
    .header-mobile-logo, .header-mobile-menu-btn, .header-mobile-special-btn {
        line-height: 120px;
    }
    .special-menu-btn, .mobile-menu-btn, .mobile-special-btn {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 35px;
        color: #fff;
    }
    .mobile-menu li>a, .mobile-menu li>.menu-item-inner>a {
        padding: 10px 30px;
        color: #fff;
    }
    .content-inner {
        padding: 30px 0 0;
    }
    .contact-us-inner-row .wpb_column,
    .contact-us-row .products-services-title-row .wpb_column{
        width: 100%;
    }
    .contact-us-inner-row .wpb_column:nth-child(1){
        padding-bottom: 50px;
    }
    .contact-tel {
        margin-bottom: 35px;
    }
    .content-bottom-img {
        height: 500px;
    }
    .contact-quote, .contact-address {
        font-size: 24px;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(1) {
        width: 100%;
        text-align: center;
        padding-left:0;
        padding-right: 0;
        padding-bottom: 15px;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2) {
        border-left:0;
        padding-left:0;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2),
    .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        width: calc(50% - 15px);
        display: flex;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2) {
        align-items: flex-end;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        align-items: flex-start;
    }
    .temporary-solutions-row > .wpb_column:nth-child(1) p, .temporary-temp-controls-row > .wpb_column:nth-child(1) p,
    .products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper p {
        /*font-size: 28px;*/
    }
    .dist-btn,
    .dist-btn.type2 {
        font-size: 18px;
        line-height: 18px;
    }
    .accueil-title {
        height: auto;
        padding: 50px 0;
    }
    .accueil-title h1 {
        font-size: 130px;
    }
    .accueil-title-subtitle {
        font-size: 30px;
    }
    .temporary-power-control-solutions-inner-row .wpb_column{
        width: 100%;
    }
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(1){
        padding-bottom: 30px;
    }
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(2){
        height: 500px;
    }
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper{
        max-width: 100%;
        /*font-size: 30px;
        line-height: 35px;*/
        text-align: center;
    }
    .owl-prev, .owl-next {
        width: 50px;
        height: 50px;
        border-radius: 50px;
    }
    .owl-prev i, .owl-next i {
        font-size: 40px;
        line-height: 50px;
    }
    .footer-top {
        padding: 50px 0 0;
    }
    .footer-bottom {
        padding: 25px 0 50px;
    }
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper {
        font-size: 22px;
        line-height: 1.8em;
    }
}

@media (max-width: 799px) {
    .temporary-solutions-row > .wpb_column:nth-child(1) p, .temporary-temp-controls-row > .wpb_column:nth-child(1) p,
    .products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper p {
        /*font-size: 26px;*/
    }
    .temporary-temp-controls-row > .wpb_column,
    .temporary-solutions-row > .wpb_column,
    .temporary-power-control-solutions-logos-row > .wpb_column:nth-child(1),
    .follow-us-online-inner-row > .wpb_column{
        width: 100%;
    }
    .temporary-temp-controls-row > .wpb_column:nth-child(2),
    .temporary-solutions-row > .wpb_column:nth-child(2){
        height: 500px;
    }
    .temporary-temp-controls-row > .wpb_column:nth-child(2),
    .temporary-temp-controls-row > .wpb_column:nth-child(2) > .vc_column-inner,
    .temporary-solutions-row > .wpb_column:nth-child(2),
    .temporary-solutions-row > .wpb_column:nth-child(2) > .vc_column-inner{
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }
    .temporary-solutions-row > .wpb_column:nth-child(1),
    .temporary-temp-controls-row > .wpb_column:nth-child(1) {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
    }
    .temporary-temp-controls-row > .wpb_column:nth-child(1){
        left:0;
    }
    .temporary-temp-controls-row > .wpb_column:nth-child(2){
        right: 0;
    }
    .accueil-title-subtitle {
        font-size: 28px;
    }
    .temporary-power-control-solutions-logos-row > .wpb_column:nth-child(1){
        padding-bottom: 30px;
        text-align: center;
    }
    .temporary-power-control-solutions-logos-row > .wpb_column.vc_col-sm-2{
        width: 33.33%;
    }
    .products-services-inner-row > .wpb_column{
        width: 50%;
    }
    .products-services-inner-row > .wpb_column:nth-child(3){
        width: 100%;
    }
    .products-services-inner-row > .wpb_column:nth-child(3) > .vc_column-inner{
        border-top: 4px solid #fff;
        padding-top:50px;
    }
    .products-services-inner-row > .wpb_column:nth-child(1),
    .products-services-inner-row > .wpb_column:nth-child(2){
        padding-bottom:50px;
    }
    .follow-us-online-inner-row > .wpb_column:nth-child(1),
    .follow-us-online-inner-row > .wpb_column:nth-child(2){
        padding-bottom:35px;
    }
    .products-services-inner-row > .wpb_column:nth-child(2) > .vc_column-inner {
        border-right: 0;
    }
    .accueil-title h1 {
        font-size: 100px;
    }
}

@media (max-width: 619px) {
    .header-mobile-inner-padding {
        padding: 0 15px;
    }
    .content-bottom-img {
        height: 350px;
    }
    .contact-quote, .contact-address {
        font-size: 20px;
    }
    .footer-tel-social-row .footer-tel-social-col p {
        font-size: 22px;
    }
    .temporary-solutions-row > .wpb_column:nth-child(1) p, .temporary-temp-controls-row > .wpb_column:nth-child(1) p,
    .products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper p {
        font-size: 24px;
    }
    .temporary-temp-controls-row > .wpb_column:nth-child(2),
    .temporary-solutions-row > .wpb_column:nth-child(2),
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(2){
        height: 350px;
    }
    .accueil-title h1 {
        font-size: 85px;
    }
    .emergency-response-service-cta-inner-row {
        font-size: 26px;
    }
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper {
        /*font-size: 26px;
        line-height: 31px;*/
    }
}

@media (max-width: 519px) {
    .header-mobile-logo {
        width: 300px;
    }
    .temporary-solutions-row > .wpb_column:nth-child(1) p, .temporary-temp-controls-row > .wpb_column:nth-child(1) p,
    .products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper p {
        font-size: 22px;
    }
    .emergency-response-service-cta-inner-row {
        font-size: 22px;
    }
    .products-services-inner-row > .wpb_column{
        width: 100%;
    }
    .products-services-inner-row > .wpb_column:nth-child(2) > .vc_column-inner{
        border-top: 4px solid #fff;
        padding-top:50px;
        border-left: 0;
    }
}
@media (max-width: 479px) {
    .accueil-title-subtitle {
        font-size: 24px;
    }
    .temporary-power-control-solutions-inner-row .wpb_column:nth-child(1) > .vc_column-inner > .wpb_wrapper {
        font-size: 24px;
    }
    .accueil-title h1 {
        font-size: 65px;
    }
}

@media (max-width: 399px) {
    .header-mobile-logo {
        width: 225px;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2), .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        width: 100%;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2),
    .footer-tel-social-row .footer-tel-social-col:nth-child(3) {
        align-items: center;
        padding-left:0;
        padding-right:0;
    }
    .footer-tel-social-row .footer-tel-social-col:nth-child(2){
        border-right:0;
        padding-bottom: 15px;
    }
    .temporary-solutions-row > .wpb_column:nth-child(1) p, .temporary-temp-controls-row > .wpb_column:nth-child(1) p,
    .products-services-inner-row > .wpb_column > .vc_column-inner > .wpb_wrapper p {
        font-size: 20px;
    }
    .accueil-title h1 {
        font-size: 60px;
    }
}